@import url('fuentes.css');

/*GENERAL*/
body {overflow-x: hidden; background:url('../images/comun/fondo.png') repeat; background-color: #FFF; font-family:'Roboto';font-style: normal;font-weight: 100;margin: 0;}
*{outline: none;}
#cargando{ width:100%; height:25px; padding-top:20px; padding-bottom:20px; text-align:center; background:#FFF; display:none; }
#cargando img{ width: 20px; vertical-align: sub; }

/*ACCESO*/
#cabecera-acceso{width: 100%;  margin-top:20px; margin-bottom:20px;}
#cabecera-acceso>div{width: 980px;margin:0 auto;text-align: center;}

#contacto-box{width: 980px;margin:0 auto;padding: 10px 20px}
#contacto-box form{width: 390px;margin:0 auto;padding: 10px 20px;text-align: center;}
#contacto-box form h1{font-weight: 200;font-style: normal;font-size: 30px;color: #646464;}
#contacto-box form input[type=text],#contacto-box form input[type=password]{font-weight: 200;font-style: normal;font-size: 20px;color: #c8c8c8;padding: 5px 20px;border-radius: 5px;border: 1px solid #c8c8c8;margin-bottom: 20px;}
#contacto-box form input[type=submit]{font-weight: bold;font-style: normal;font-size: 20px;color: #fff;background-color: #000;border-radius: 5px;padding: 5px 88px;}
#contacto-box section{box-shadow: 0px 2px 5px rgba(0,0,0,.5);background-color: #fff;padding: 25px 10px;border-radius: 5px;}

/* CABECERA */

#cabecera{background-color: #fff; width: 100%;height: 125px;padding: 10px 0px;}
#cabecera>div{width: 980px;margin: 0 auto;}
#cabecera>div>*{display:inline-block;vertical-align: middle;}
#cabecera>div>img{margin-right: 50px;}
#cabecera>div>p{font-weight: bold;font-style: normal;font-size: 35px; color: #646464;}
#datoss{float: right;font-weight: normal;font-style: normal;font-size: 16px; color: #646464;}
#datoss img{margin-right: 10px;}
#datoss>*{text-align: right;}
#datoss a{text-decoration: none;color: #646464;}


/* MENU */
#menu{width: 100%;margin-top: 10px;background-color: #fff;border-top: 1px solid #000;border-bottom: 1px solid #000;font-weight: normal;font-style: normal;font-size: 16px;color: #646464;}
#jMenu{margin: 0 auto;width: 980px;}
#jMenu a{text-decoration: none;}

/*PIE*/
#pie{width: 100%;border-top: 1px solid #646464; /*position:absolute; bottom:0;*/ margin-top:200px; position: relative;}
#pie>div{width: 980px;margin: 0 auto;padding: 5px;font-weight: normal;font-style: normal;font-size: 12px;color: #333333;}
#pie>div>*{display:inline-block;padding: 0px;margin: 0px;}
#pie img+p{width: 790px;}

/* CUERPO  LISTADOS */
#central{margin: 0 auto;width: 980px;padding-top: 12px;}
#central>h1{font-weight: 100;font-style: normal;font-size: 30px;color: #000;}
#central>section>img{float: right;padding: 5px;padding-right: 50px;}
#central>section article{}
#central>section a{text-decoration: none;color: #646464;}
#central>section>article>label{font-weight: normal;font-style: normal;color: #000;}
#central>section>article>font{font-weight: 100;font-style: normal;color: #646464;}
#central>section>.derecha{float: right;width: 615px;text-align: left;}

/*CUERPO*/
#central div>label{font-weight: normal;font-style: normal;}
#central div>textarea{width: 100%;border-radius: 5px;border: 1px solid rgba(100, 100, 100, 0.31);height: 100px;}
/* CUERPO  FORMULARIOS */
#central>form{}
#central>form>h1{font-size: 30px;color: #000;font-weight: 100;font-style: normal;}
#central>form>section>h1{color: #333333;font-weight: 100;font-style: normal;font-size: 25px;}
#central>form>section>article{}
#central>form>section>article label{font-weight: normal;font-style: normal;color: #000;width: 200px;text-align: right;display: inline-block;margin-right: 5px;padding: 3px;}
#horas input,#central>form>section>article input{color: #000;background-color: #fff;border-radius: 5px;border: 1px solid rgba(100, 100, 100, 0.31);padding: 3px;}
#horas input,#central>form>section>article label+font{margin-left: 7px;}
#horas button,#central>form>section>article button{background-color: #000;color: #fff;border-radius: 5px;padding: 4px;}
#central>form>section select{border: 1px solid rgba(0, 0, 0, 0.17);border-radius: 5px;padding: 3px;}
#central>div>a{text-decoration: none;color:black;font-weight: bold;}
#font>*{width: 186px;max-width: none;margin-left: 0px;padding: 0px;}
#tipoo{height: 50px;}
.resultado{margin: 0px;padding: 0px;}
#buscador{left: 424px;position: absolute;width: 555px;border: 1px solid rgba(0, 0, 0, 0.309804);background-color: #fff;border: none;}
.articulo{padding: 5px;margin-top: 5px;height: 355px;border-bottom: 1px dotted #000;}
.largo{width: 550px;}
.inline>*{display:inline-block;}
.formmm .inline font{padding: 3px;max-width: 70px;margin-left: 103px;}
.formmm .inline label{min-width: 198px;padding: 5px;}
.presupuesto{}
.presupuesto font{min-width: 198px;padding: 5px;}
.presupuesto input{color: #000;background-color: #fff;min-width: 250px;border-radius: 5px;border: 1px solid rgba(100, 100, 100, 0.31);padding: 3px;min-width: 70px;width:70px;margin-left: 103px;}
.presupuesto span{}
.presupuesto textarea{color: #000;background-color: #fff;border-radius: 5px;border: 1px solid rgba(100, 100, 100, 0.31);padding: 3px;width: 100%;height: 200px;}
.ddatoss{border-bottom: 2px solid #000;}
.desactivado{display: none;}
.formmm{float: right;width: 900px;text-align: right;}
.bottonnes{text-align: right;float: right;margin-top: 15px;}
.arriba{width: 163px;background-color: #000;color: #fff;padding: 4px 0px;display: inline-block;border-radius: 10px;text-align: center;cursor:pointer;}
.abajo{width: 330px;background-color: #000;color: #fff;padding: 4px 0px;display: block;margin-top: 5px;border-radius: 10px;text-align: center;cursor:pointer;}
.pequeno-ps{border-bottom: 1px dashed rgba(0, 0, 0, 0.4);width: 250px;float: right;}
.ttt{height: 66px;width: 100%;}
.totales{text-align: right;border-bottom: 1px solid rgba(0, 0, 0, 0.4);padding: 1px 110px;}
.totales>*{display:inline-block;width: 127px;margin-left: 65px;}
.transparente{background-color: rgba(0, 0, 0, 0.4);}
.max-w{max-width: 198px;}
#ho{margin-top: 30px;}
/*Filtro*/
#filtro{border-top: 3px solid rgba(0, 0, 0, 0.5);width: 980px;padding: 5px;padding-top: 0px;}
#filtro label{width: 70px;display: inline-block;}
#filtro input:not(.checkbox){color: #000;background-color: #fff;width: 250px;border-radius: 5px;border: 1px solid rgba(100, 100, 100, 0.31);}
#campos{text-align: center;display: none;background-color: #fff;border: 5px solid #000;border-top: 0px;padding: 5px;padding-top: 0px;margin: 0 auto;}
#boton-filtro{cursor:pointer;font-size: 18px;width: 370px;margin: 0 auto;text-align: center;color: #fff;padding: 5px;border: 5px solid #000;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;background-color: #000;}
#enviar-filtro{display: block;margin: 10px auto;width: 130px;padding: 5px;text-align: left;color: #fff;background-color: #000;border-radius: 10px;font-weight: bold;font-style: normal;font-size: 14px;}
#enviar-filtro>img{margin: 0 13px;}
/*Buscador*/
#ordenar{text-align: center;float: right;}
#ordenar select{background-color: #fff;color: #000;padding: 0 10px;border-radius: 5px;margin-right: 10px;}
/* nuevo x */
#nuevoX input{font-weight: bold;font-style: normal;font-size: 20px;color: #fff;padding: 5px 40px;border-radius: 10px;background-color: #000;}
/* Listado */
#parametros{border-bottom: 1px solid #000;font-weight: normal;font-style: normal;font-size: 16px; color: #333333;margin-bottom: 10px;}
#parametros>div{display:inline-block;margin-top: 25px;}
#herr2{float: right;width: 150px;text-align: center;}
.herr{width: 150px;float: right;text-align: center;}
.herr>*{display: inline-block;vertical-align: middle;}
.campo-unico{width: 750px;}
.campo-largo{width: 500px;}
.campo-lm{width: 230px;}
.campo-medio{width: 200px;}
.campo-medio-ff{width: 195px;}
.campo-medio-fila{width: 145px;}
.campo-mc-parametros{width: 150px;}
.campo-mc-fila{width: 145px;}
.compo-mc{width: 110px;}
.compo-ccc{width: 90px;}
.campo-corto{width: 50px;}
.fila>*{display: inline-block;}
.fila{border-bottom: 1px solid #c8c8c8;padding: 4px 0px;}
.pagina{margin: 0 20px;cursor:pointer;}
.unicaPaginaSelect{font-weight: bold;}
.menu{cursor:pointer;}
.menu:hover{background-color: #000;color:#fff;}
/* ATRAS */
#back{float: right;}
#back input{background-color: #000;color: #fff;border: 0px;border-radius: 5px;padding: 1px 25px;font-weight: bold;font-style: normal;font-size: 20px;}
/* TOTALES */
#totales{width: 100%;text-align: center;}
#totales>div{display: inline-block;font-weight: bold;padding: 10px;border: 5px solid #000;border-radius: 10px;}
#totales font{font-weight: 100;}
/*BOTON ENVIAR */
#enviarDIV{margin:0 auto;font-weight: normal;font-style: normal;text-align: center;width: 250px;}
#enviarDIV input{background-color: #000;color: #fff;border: 0px;border-radius: 5px;padding: 1px 25px;font-weight: bold;font-style: normal;font-size: 20px;}


#disp label{display: inline-block;width: 200px;}
